<template>
    <div class="bgheader">
      <section class="bghero">
        <div class="herobody">
          <div class="container">

          </div>
        </div>
      </section>
    </div>
</template>

<style>
.bgheader{
  text-align: center;
  background-image: url('../assets/homepg.svg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 400px;
}
.herobody{
  padding: 40px 0 20px 0;
}
</style>